### Method

# Tracker NotifierEvent get_urn

#### Declaration [src]

    const gchar*
    tracker_notifier_event_get_urn (
      TrackerNotifierEvent* event
    )

#### Description [src]

Returns the Uniform Resource Name of the element. This is Tracker’s public identifier for the resource.

This URN is an unique string identifier for the resource being notified upon, typically of the form `urn:uuid:...`.

#### Return value

Type: `const gchar*`

The element URN.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.